44 comments found

Trying to add a Google map with the following iFrame source:

<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d2003.9940972116535!2d17.704523800000004!3d59.84923819999999!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x465fc9342294aa27%3A0xd622e19f70dd4670!2sVirdings+all%C3%A9+28%2C+754+50+Uppsala%2C+Sweden!5e0!3m2!1sen!2s!4v1408457701070" width="400" height="300" frameborder="0" style="border:0") </iframe>

It’s translated into a short code, but the page displays the shortcode, not the map.

What am I doing wrong?

starshade

Hello swecoder,

I don’t know why the shortcode doesn’t work(it’s not something that we included in the theme as a feature). However you don’t need a shortcode to insert a google map.

Just follow this tutorial:

https://support.google.com/maps/answer/3544418?hl=en

And make sure you are pasting the iframe code in the text(html) tab of the wordpress content editor.

Kind regards,

Goldenworks team.

Default-user

Ah, well, you see I’m using the Contact-form template from the theme.

I go to Appearance->Theme Options, and click the Contact-tab. Then I enter the iframe-source from google into the box labelled “Google maps code”.

I did exactly like the documentation you provided said, only when I press “save” from the Theme Setting page, the html-code in my first post turns into the short code, which in turn is displayed as if it was regular text on the page.

I guess if this doesn’t work I’ll have to cook up a regular page and use a non theme-specific contact form etc, but I liked the layout so it would have been sweet if I could use it.

starshade

Hello Hello swecoder,

The “Google Maps code” textarea should work with google map code since for this it was designed. Can you please send us an email via our themeforest profile page with user, password and link to your site so we can take a closer look ?

Kind regards,

Goldenworks team.

Hello Goldenworks team,
is this theme (Laboratory) compatible with WordPress 4.0?

Kind regards,
Valentina

starshade

Hello Valentina,

Yes the theme is compatible with wordpress 4.0.

Kind regards,

Goldenworks team.

This theme give me serious problems with SSL and curl for paid plugins using wordpress 4.0. Such as with wordfence—> Scan terminated with error: We received an error response when trying to contact the Wordfence scanning servers. The HTTP status code was [0] and the curl error number was [77] and the error from CURL was: Problem with the SSL CA cert (path? access rights?) When will this be fixed?

starshade

Hello joeyjosay,

The issue you are describing has nothing to with the wordpress theme. The theme doesn’t use anything curl / SSL related and it looks to be an issue with the server configuration. My advice is to try to contact your host and describe them your issue.

Kind regards,

Goldenworks team.

Hi Starshade, me again ;-). After upgrading to 4.0, it seems that the main menu isn’t being used as it should. I’ve designated the main menu in “Appearance” -> “Menus”, but the theme doesn’t seem to care and displays a few pages (seemingly random selection).

Are there any known issues with the theme and WP 4.0? Should I downgrade?

Default-user

Ok, emergency solution was to delete my “Bottom Menu”, making my “Main Menu” the first menu in the list of menus. It seems as if the theme automatically picks the first menu available as the main menu, rather than the one selected in Wordpress.

Default-user

Thank you, didn’t see your reply at first. I have to say, your support has always been top notch!! I wish I could give you more stars than just 5. :)

starshade

Thank you! :)

by
by
by
by
by
by